# String_TypeCode.h File Reference

`#include "tao/TypeCode.h"`

Include dependency graph for String_TypeCode.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

class | TAO::TypeCode::String< RefCountPolicy >
| `CORBA::TypeCode` implementation for OMG IDL string types. More...

## Detailed Description

Id
  String_TypeCode.h,v 1.5 2005/05/12 00:54:18 ossama Exp

Header file for `CORBA::tk_string` or `CORBA::tk_wstring` `CORBA::TypeCodes`.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>